 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 676px;
}

.u-section-1 .u-shape-1 {
  width: 857px;
  height: 568px;
  background-image: none;
  --radius: 50px;
  margin: 80px 50px 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1010px;
  margin: -505px auto 80px 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 612px;
  background-image: none;
  --top-left-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.4375rem;
  font-family: Prompt;
}

.u-section-1 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 612px;
  background-image: url("images/2025-05-2015.59.48.png");
  background-position: 50% 50%;
  background-size: cover;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-shape-1 {
    width: 792px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 570px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --radius: 0px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.22222rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 570px;
    --top-left-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-1 .u-shape-1 {
    width: 602px;
    height: 492px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -456px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 437px;
    background-position: 40.82% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-1 .u-shape-1 {
    height: 597px;
    margin-top: 296px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -813px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    --top-right-radius: 50px;
    --bottom-left-radius: 0px;
  }

  .u-section-1 .u-image-1 {
    min-height: 819px;
    background-position: 50.92% 50%;
    --bottom-left-radius: 50px;
    --top-right-radius: 0px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-1 .u-shape-1 {
    height: 557px;
    margin-top: 270px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -747px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 26px 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
    font-size: 1.77778rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 516px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 388px;
}

.u-section-2 .u-line-1 {
  height: 6px;
  transform-origin: left center;
  width: 795px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 2rem;
  line-height: 1.2;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 46px 0 -68px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: -9px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.88889rem;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 995px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 9px;
}

.u-section-3 .u-image-1 {
  min-height: 885px;
  background-image: url("images/_17.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 885px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 730px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 730px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1118px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-3 .u-image-1 {
    min-height: 839px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-3 .u-image-1 {
    min-height: 528px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2033px;
}

.u-section-4 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-4 .u-list-1 {
  margin: 41px 0 32px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1088px;
  grid-auto-columns: calc(50% - 15px);
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 460px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  --radius: 50px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 460px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  --radius: 50px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 460px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  --radius: 50px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  height: 460px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  --radius: 50px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-9 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1362px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 897px;
    grid-gap: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 403px;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 403px;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 403px;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    height: 403px;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    height: 547px;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 547px;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 547px;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    height: 547px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 460px;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 460px;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 460px;
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 460px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 308px;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 308px;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 308px;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    height: 308px;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 777px;
}

.u-section-5 .u-text-1 {
  background-image: none;
  letter-spacing: 0px;
  text-transform: none;
  font-size: 3rem;
  font-weight: 400;
  margin: 60px 0 0;
}

.u-section-5 .u-accordion-1 {
  margin: 41px 0 60px;
}

.u-section-5 .u-accordion-link-1 {
  font-weight: 700;
  --radius: 50px;
  padding: 20px 30px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-2 {
  font-weight: 700;
  --radius: 50px;
  padding: 20px 30px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-3 {
  font-weight: 700;
  --radius: 50px;
  padding: 20px 30px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-4 {
  font-weight: 700;
  --radius: 50px;
  padding: 20px 30px;
}

.u-section-5 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-accordion-1 {
    margin-bottom: -69px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-5 .u-accordion-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-5 .u-accordion-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 397px;
}

.u-section-6 .u-group-1 {
  min-height: 259px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-form-1 {
  height: 51px;
  width: 1080px;
  margin: 20px 0 0;
}

.u-section-6 .u-input-1 {
  --radius: 50px;
}

.u-section-6 .u-btn-1 {
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    min-height: 343px;
    height: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-form-1 {
    width: 880px;
  }

  .u-section-6 .u-btn-1 {
    --radius: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}